const express = require('express');
const app = express();
var server;

app.use(express.json());

app.post('/test', (req, res) => {
  console.log(req.body);
  res.send("OK\n");
  server.close();
});

server = app.listen(56056);
